RubyGems Navigation menu

mongoid_embedded_errors_master 0.0.1

fork from git@github.com:markbates/mongoid-embedded-errors.git, only for apimaster

Gemfile
          gem 'mongoid_embedded_errors_master', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mongoid_embedded_errors_master
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 581

For this version 581

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 9, 2013 (7 KB)

Development Dependencies: